globus_gass_transfer_listener_proto_s(3)

NAME
globus_gass_transfer_listener_proto_s - Protocol module listener handling structure.

SYNOPSIS

#include <globus_gass_transfer_proto.h>

  Data Fields

globus_gass_transfer_proto_listener_t close_listener
globus_gass_transfer_proto_listener_t listen
globus_gass_transfer_proto_accept_t accept
globus_gass_transfer_proto_listener_t destroy

Detailed Description

Protocol module listener handling structure.

Field Documentation

  globus_gass_transfer_proto_accept_t globus_gass_transfer_listener_proto_s::accept
Accept

  globus_gass_transfer_proto_listener_t globus_gass_transfer_listener_proto_s::close_listener
Close listener.

  globus_gass_transfer_proto_listener_t globus_gass_transfer_listener_proto_s::destroy
Destroy

  globus_gass_transfer_proto_listener_t globus_gass_transfer_listener_proto_s::listen
Listen.

Author

Generated automatically by Doxygen for globus_gass_transfer from the source code.